@charset "utf-8";
/* CSS Document */
.wid
{
width:900px;
margin:auto;

}
body,html
{
margin:0px;
padding:0px;

}
.fl
{
float:left;

}
.fr
{
float:right;

}
body
{

font:13px/16px Arial, Helvetica, sans-serif;
}
#top
{
clear:both;
/*margin-top:50px;*/
margin-bottom:10px;
background-color:#008dd2;
color:white;
padding:5px 0px;
}
#top a
{
color:white;
text-decoration:none;
font-weight:bold;
}

#header
{

background:#eff3ed;
position:relative;
}
#headerm
{
background:url(../images/header_bg.jpg) top right no-repeat;
height:221px;
}
#logowrapper
{
width:900px;
margin:auto;
background:url(../images/header_bg.jpg) top left no-repeat;

}
.logo,.pad10,.topmenu
{
padding-left:10px;

}
.grey2, .grey2testim
{
background-color:#c3c9bb;
height:50px;
margin-top:10px;
}
#greycontent
{
position:relative;

}

.grey, .greytestim
{
background:#748086;
height:10px;
}
.homebut
{
float:left;
display:block;
background:url(../images/threeb.jpg) top left no-repeat;
height:85px;
width:281px;
margin-top:10px;
margin-right:10px;
}
.homebut a
{

display:block;
padding-left:100px;
padding-top:20px;
font:20px/25px Arial, Helvetica, sans-serif ;
color:black;
text-decoration:none;

}
#footer
{

clear:both;

}
#bulls,#graph,#lock
{

position:absolute;
top:-80px;

}
img
{
border:0px;

}
#graph
{
left:279px;

}
#lock
{
left:580px;

}
#dang
{

height:50px;

}
.rpad10
{

padding-right:15px;

}
.cb
{
clear:both;

}

#content
{
width:800px;
margin:auto;
padding:100px 50px;

line-height:20px;
color:#393737;
}
#footer
{
color:#acacac;
padding-bottom:20px;
margin-top:10px;
font-weight:bold;
}
.content
{

padding-left:60px;

}
.headline
{
position: relative;
background:url(../images/lens.jpg)  left top no-repeat;
padding-left:60px;
height:60px;

}
.headline h1
{
padding-top:10px;
color:#008dd2;
}.error
{
color:red;

}
.button .left
{

display:block;
background:url(../images/but_left.jpg) top left no-repeat;
height:26px;
padding-left:13px;

}
.button a.button
{
display:block;

background:url(../images/but_cent.jpg) top center repeat-x;
padding:2px 0px 0px;
height:24px;
font-weight:bold;
text-transform:uppercase;
color:#008dd2;
text-align:center;
text-decoration:none;
}
div.button
{
display:block;
background:url(../images/but_right.jpg) top right no-repeat;
height:26px;

padding-right:10px;

}
#ltop
{
margin-top:55px;

}
.scl
{
background-color:#c1c3c4;
padding:5px 10px;
margin-top1:2px;
cursor:pointer;
display:block;

}
#menu .fr
{
z-index:9;
position:relative;

}
#headerm .wid
{
position:relative;

}
#glass
{

position:absolute;
top:-50px;
right:30px;
background:url(../images/lens.png) top left no-repeat;
width:301px;
height:314px;
z-index:5;
text-indent:-9999px;
}

#engageus {
	height: 170px;
	margin-bottom:80px;
}

.engageul {
	list-style: none;
	padding: 0;
}

.engageul  li{
	float: left;
}

.engagetitle {
	width: 500px;
	margin: 30px 51px;
}

.engagetitle span {
	line-height: 29px;
	color: #9C9C9C;
	font-size: 22px;
	font-weight: normal;
}

.engagebut {
	
}

.engagebutton {
	width:270px;
	height:118px;
	background: url('../../../assets/images/engageusbutton.png') no-repeat;
	margin: 30px 0px;
}

.engageussmall {
	position: absolute;
	top: 0;
	right: 0;
	width: 125px;
	height: 51px;
	background: url('../../../assets/images/engageusbuttonsmall.png') no-repeat;
}

ul.testimonials {
	padding: 0;
	list-style: none;
	margin-top: 70px;
	margin-left: 10px;
}

ul.testimonials li{
	float: left;
	width: 281px;
	margin-right:10px;
	margin-bottom: 20px;
}

ul.testimonials .testimcont a, ul.testimonials .testimcont a:hover, ul.testimonials .testimcont a:active, ul.testimonials .testimcont a:link, ul.testimonials .testimcont a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

ul.testimonials li p.title{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 20px;
}

.greytestim {
	margin-bottom: 5px;
}

.grey2testim {
background-color: #c3c9bb;
height: 150px;
margin-top: 0;
padding: 10px;
}

#clients {
	margin-top: 10px;
}

#clients p.title {
	color: #9C9C9C;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding-left: 10px;
}

ul.clientsul {
	padding: 0;
	list-style: none;
	margin: 0px;
}

ul.clientsul li{
	float: left;
	margin-right: 20px;
	margin-left: 20px;
	line-height: 60px;
}

ul.clientsul li img{
	vertical-align: middle;
}

#engageForm label{
	vertical-align: top;
	width:100px;
	display: inline-block;
}

#engageForm select{
	width: 94px;
	padding-left: 10px;
	margin-left: 2px;
}

#engageForm label.accept{
	width:inherit;
}

.required_field {
	color: #ff0000;
	margin: 0px 5px;
}

/*
//var/www/vhosts/flytsystemsbeta.com/httpdocs/*/